/*   
Theme Name: Thematic Power Blog
Theme URI: 
Description: Use the Thematic Power Blog Theme to ramp up the power of your WordPress blog.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.1
Tags: Thematic
.
Thematic Power Blog is copyright Ian Stewart http://themeshaper.com/
.
*/
/* ------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------ */
/* Reset browser defaults */
/* Apply basic typography styles */
/* Apply basic image styles */
/* Apply default theme styles and colors */
/* Prepare theme for plugins */
/* ------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------ */


/* Reset browser defaults */
/* -------------------------------------------------------------------------------------------------------------------------- 
  
   Reset default browser CSS.
   
   Based on work by Eric Meyer:
   http://meyerweb.com/eric/tools/css/reset/index.html
   
----------------------------------------------------------------------------------------------------------------------------- */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
    background: url("http://downtowndesign.de/blog/wp-content/uploads/2012/04/buetten01.jpg") repeat #E0DDD8;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img { border: none; }


/* Apply basic typography styles */
/* ------------------------------------------------------------------------------------------------------------------------ 
   
   Set default typography based on Blueprint
   
   http://code.google.com/p/blueprintcss/
     
--------------------------------------------------------------------------------------------------------------------------- */   

body, input, textarea {
    color:#000;    
    font: 12px/15px Arial,Verdana;
    line-height:18px;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;
	clear:both;
}
h7 {
    color: #000;
    font-family: Arial,Verdana;
    font-size: 24px;
    padding-left: 6px;
    vertical-align: top;
}

/* Text elements
-------------------------------------------------------------- */

p {
    margin-bottom:18px;
}
ul {
	margin: 0 0 18px 2.5em;
}
ol {
	margin: 0 0 18px 2.5em;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	width: 33%;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

body, input, textarea {
    font: --px Arial,sans-serif;
    line-height:--px;
}
p, ul, ol, dd, pre {
    margin-bottom:--px;
}
pre, code {
	font:--px Monaco, monospace;
	line-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/

/* Apply a basic layout -------------------------------*/
/*
LAYOUT: Three-Column (Right) Primary
DESCRIPTION: Three-column 988px fixed layout with two sidebars right of content, primary being on the left.
------------------------------------------------------*/

body {
    min-width:px;
}
#header {
    position:relative;
}
#branding {
    width:900px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:900px;
    margin:0 auto;
}
#leader-container {
    width:900px;
    margin:0 auto;
    overflow:hidden;
}
#leader .aside {
    width:280px;
    float:left;
    margin:0 10px 0 10px;
    font-size:30px;
}
#leader #third-leader {
    margin:0 10px 0 10px;
}
#main {
    width:900px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    float:left;
    width:900px;
}
#content {
    margin-right:0px;
    overflow:hidden;
}
#galleria {
    width:100%;
}
#sidebar {
    float:right;
    margin:18px 0 0 -428px;
    overflow:hidden;
    width:300px;
}
#crown {
}
.main-aside {
    width:270px;
}
#primary {
    float:left;
}
#secondary {
    float:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:900px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:-20px 0px 0 0;
}
#subsidiary #third {
    margin:0;
    text-align:right;
}
#siteinfo {
    clear:both;
    width:900px;
    margin:0 auto;
}

/* Apply basic image styles */
/* ------------------------------------------------------------------------------------------------------------------------ 
   
   Default styles for Images
  
--------------------------------------------------------------------------------------------------------------------------- */   
.entry-content .wp-post-image {
	border: 0px solid #ccc;
	float:right;
	margin: 0 0 25px 18px;
	padding: 0px;
}
.entry-content img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
	float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	border:0px solid #ccc;
	text-align: center;
	margin-bottom:18px;
	padding:9px 5px 0;
}
.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:18px 5px;
}
.gallery-icon {
	border: 1px solid #ccc;
	margin: 0 5px;
	padding-top: 6px;
}
.gallery img {
    margin:0;
}
.gallery-caption {
	padding:6px 6px 0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

.entry-content img,
.wp-caption {
    margin-bottom:--px;
}
.wp-smiley {
    max-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/
/* ------------------------------------------------------------------------------------------------------------------------ */
/* Apply default theme styles and colors
   For demonstration purposes we're using the default Thematic style
   For major changes I recommend copying over the default styles into this file */
/* =Global Elements
--------------------------------------------------------------------------------------------------------------------------- */
/*----------------    background: url("http://downtowndesign.de/blog/wp-content/uploads/2011/04/wrapperimage.jpg") no-repeat #666666;        ---------------------*/
html 
#wrapper {
    background: url("http://www.downtowndesign.de/Ralph_Niemeyer__Production_Design/bg/bg_grunge.jpg") repeat-x transparent;
    border-style: solid;
    border-width: 0px;
    border-color: #fff;
    border-radius: 20px;
    margin: 20px;
    min-width: 930px;
    box-shadow:2px 2px 2px #999;
/*----------------margin: 0 auto---------------------*/
/*----------------width: 1068px---------------------*/
}
#main {
    background: transparent;
    background:url("http://downtowndesign.de/blog/wp-content/uploads/2011/04/bg1.jpg")
    width: 900px;
    margin:auto;
}
body, input, textarea {
    font:14px/15px Arial,Verdana;
    line-height:22px;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:0px solid #fff;
    font-size:13px;
    line-height:18px;
    margin:0 0 10px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:0px solid #ccc;
}
th, td {
    padding: .1em .5em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#222;
    text-decoration: none;
}
a:visited {
    color:#743399;
}
a:active,
a:hover {
    color: #ff5500;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
    padding:88px 0 44px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;

    line-height:40px;
    padding: 20px 0 0 0px;
}
#blog-title a {
    color:#222;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF5500;
}
#blog-description {
    color:#333;
    font-size:13px;
    font-weight:normal;
    margin-top:-10px;
    padding: 0 0 0 142px;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    background-color:transparent;
    border-bottom:0px solid #ccc;
    height:0px;
    font-size:1.2em;
    overflow:hidden;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    border-right:0px solid #ccc;
	float:left;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	border-left:0px solid #ccc;
	border-top:0px solid #ccc;
	border-bottom:0px solid #ccc;
	padding:9px 9px;
	text-decoration:none;
}
.windows .sf-menu a {
	
	padding:9px 9px 9px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border: 0px solid;
    border-color:#f2f1ef;
    border-radius: 0px;
    background:#e9e3de;
    color:#333;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
        font-weight:bold;
}
.sf-menu li {
	background:		transparent;
        margin-left:0px;
}
.sf-menu li li {
	background:		transparent;
}
.sf-menu li li li {
	background:		#transparent;
}
.sf-menu li:hover {
    border-radius: 2px;
} 
.sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #e0ddd8;
    color:#222;
    outline:		0;
    border-radius: 0px;    
    border-bottom-color:#ccc;
}
.sf-menu ul {
    border-right:0px solid #ccc;
    border-bottom:0px solid #ccc;
    box-shadow: 2px 2px 2px #666;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#cdc9c5;
    margin-bottom:0px;
    border-radius: 0px;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FF6600;
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:0px 0 22px 0;
    width:900px;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding: 0 0 0 0;
    border-top:0px solid #eee;
    padding-top:0px;
}
.single .hentry {
    padding:0;
    padding-top:10px;
    border-bottom:0px solid #eee;
    margin-bottom:20px;
}
.home #content .sticky {
    border:0px solid #ccc;
    margin:0 0 66px 0;
    padding:0px 0px 0px 0px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:26px;
    font-weight:normal;
    line-height:26px;
    padding:5px 4px 20px 20px;
}
.entry-title a {
    color:#222222;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
    text-align:right;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:22px 0 10px 0;
}
.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
    clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
    text-align:right;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:14px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#000;
    font-style:normal;
    font-weight:bold;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF6600;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:0px;
    font-weight:bold;
    line-height:22px;
    padding:0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:0px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:0px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:transparent;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:0px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:0px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    border:0px;
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF6600;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF6600;
}
.aside {
    color:#666;
}
.aside a {
    color:#333;
}
.aside a:active,
.aside a:hover {
    color: #FF6600;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:none;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
    display:inline;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:0px solid #ccc;
}
.aside tbody {
    border:0px solid #ccc;
}
.aside th, .aside td {
    border-right:0px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
.aside #cat {
    border: 0px;
    border-radius:12px 0 0 12px;
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:0px solid #ccc;
    border-width:0px 0px 0px 0px;
    padding:22px 0 11px 0;
    width:135px;
    float:left;
    hight: auto !important;
}
#secondary {
    border:0px solid #ccc;
    border-width:0px 0px 0px 0px; /* keeping a border on the left for no-js */
    margin-left:-1px; /* offsets the 1px border on the left */
    padding:22px 0 11px 0;
    width:135px;
    float:right;
    hight: auto !important;
}
/*
    Content Asides
*/
#content .aside {
    border:0px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 0px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;
    width:900px;
    margin:auto;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    border-top:1px solid #99999a;
    margin-top:22px;
    width:900px;
    margin:auto;
    background-color:transparent;
}
#siteinfo {
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:0px 0 10px 0;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

/* ------------------------------------------------------------------------------------------------------------------------ */
/* Prepare theme for plugins */
/* -------------------------------------------------------------- 
   
   Default plugin styles for Thematic
  
-------------------------------------------------------------- */  

/* =Ajax Edit Comments
-------------------------------------------------------------- */

.edit-comment {
    margin-bottom:18px;
}

/* =PageNavi
-------------------------------------------------------------- */

/* I'm not overriding PageNavi anymore, it's too much of a mess.

/* =WordPress Stats
-------------------------------------------------------------- */

img#wpstats {   /* hide WordPress Stats smiley */
    width:0px;
    height:0px;
    overflow:hidden
}


/* ------------------------------------------------------------------------------------------------------------------------ */

/* =Category Menu
-------------------------------------------------------------- */

#category-access {
    border-bottom:0px solid #ccc;
    background-color:transparent;
    height:40px;
    font-size:10px;
    padding:0px 0;
    overflow:visible; 
    z-index:150;
    width:900px;
    margin:20px auto 10px auto;
}
/* uncomment the following two selectors in case your category list wraps into a second row
#category-access {
		height: 96px;
}

body.ie7 #category-access {
		height: 64px;
}
*/
.menu-title {
    color:transparent;
    float:right;
    font-style:none;
    line-height:32px;
    margin-right:10px;
    margin-left:4px;
}
#category-access .sf-menu {
    border-color:transparent;
}
#category-access .sf-menu a {
    border:0px solid transparent;
    margin-right:0px;
}
#category-access .sf-menu li:hover, #category-access .sf-menu li:hover a,
#category-access .sf-menu li.sfHover, #category-access .sf-menu li.sfHover a,
#category-access .sf-menu a:focus, #category-access .sf-menu a:hover, #category-access .sf-menu a:active {
    background:     #e0ddd8;
	outline:		0;
    border-color:#ccc;
}
#category-access .sf-menu ul a {
    background:#fafafa;
    border-color:#ccc;
    border-right:none;
	border-bottom:none;
	margin-right:0;
}


/* =Default Widgets
-------------------------------------------------------------- */

#crown h3 {
    font-size:17px;
    padding:0 0 4px 0;
}
#crown #thematic-power-blog-subscribe {
    padding:0 0 20px 0;
    position:static;
}
#crown #thematic-power-blog-subscribe h3 {
    position:absolute;
    top:0;
    left:0;
    display: none;
}
#crown #thematic-power-blog-subscribe ul {
    list-style:none;
    margin:0;
    position:absolute;
    top:0;
    right:120px;
}
#crown #thematic-power-blog-subscribe ul li {
    padding:0;
}
#crown #thematic-power-blog-subscribe a {
    background:url(http://downtowndesign.de/blog/wp-content/uploads/2012/02/rss.png) no-repeat 10px 6px;
    border:0px solid #ccc; 
    -webkit-border-radius: .35em;
    -moz-border-radius: .35em;
    border-radius: .35em;
    padding:6px 60px 6px 32px;    
    text-decoration:none;
    display: none;
}
/* Fix for the a-tag border bug in IE7 */
body.ie7 #crown #thematic-power-blog-subscribe a {
	float:left; 
}
#thematic-power-blog-about ul {
    list-style:none;
    margin-left:0;
}
#thematic-power-blog-about a.more {
    display:block;
    text-align:right;
}


/* =Global Elements
-------------------------------------------------------------- */

#header {
    border-top:0px solid #ccc;
    margin:auto;
    width:900px;
    padding-top: 20px;
    background-color:transparent;
}
#branding {
    background:url("http://downtowndesign.de/blog/wp-content/uploads/2011/04/dtd_90.png") no-repeat right bottom;
    margin-bottom:22px;
    padding:30px 0px 0px 0px; /* Bottom padding is the same height as the image called above */
}
#blog-description {
    margin-bottom:22px;
}
#leader {
    border-bottom:0px solid #ccc;
    margin-bottom:-10px;
    padding:10px 0 11px 0;
    width:900px;
    margin:auto;
    background-color:transparent;
}
#content {
}
.hentry {
}
.crown-aside {
    color:#666;
    padding-top:6px;
    margin:0;
}
.attachment-jpeg .crown-aside,
.attachment.png .crown-aside {
    display:none;
}
.crown-aside a {
    color:#666;
}
.crown-aside a:active,
.crown-aside a:hover {
    color: #FF4B33;
}
.crown-aside ul {
    padding:0 10px;
}
.crown-aside ul ul {
    border:none;
    padding:0;
    list-style: inherit;
    margin: 0 0 0 0px;
    text-align: left;
}
.main-aside {
    padding-top:6px;
}
.main-aside ul {
    padding:0 20px;
}
.main-aside ul ul {
    padding:0;
}
#crown {
    border:0px solid #ccc;
    width:300px;
    margin:right;
}



#breadcrumb-nav {
    border-top:1px solid #ccc;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin-bottom:-22px;
}
#breadcrumb-nav a {
    color:#666;
}
#breadcrumb-nav a:active,
#breadcrumb-nav a:hover {
    color: #FF4B33;
}
#breadcrumb-nav-container {
    margin:0 auto;
    padding:11px 0;
    width:900px;
}
#breadcrumb-nav-container p {
    margin:0;
}
#footer {
}


.wp-pagenavi span.pages {
		padding:4px !important;
}


/* =Widgets
-------------------------------------------------------------- */

.aside th, .aside td {
	padding:0.25em 0.35em;
}